{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:56Z"
    },
    "lastModificationSignature": "85e0d45c62cb3c711fe5d652ffed3be7b0eab702140f699e6ba765813b3a78bc"
  }
}